Original topic:

One UI 3 Spotify Compatibility Issue

(Topic created on: 2/5/21 11:11 PM)
userUxWaSlfAAe
Astronaut
Options
Galaxy S20

From today my spotify app suddenly stopped working. I tried clearing cache, clearing data and didn't work. Then I had to uninstall it to install it back again. While trying to install it back, the app said "you device is not compatible"! - on the play store. How is that possible? I use a Samsung Galaxy S20+ with 8GB ram and Exynos Processor. It's one of the newest in line. I have used spotify almost for 8months here, but I updated my phone to the new One UI 3 and today this happened. I even tried installing the APK version, and it didn't even start install after it was downloaded. It said that an error has occurred regarding parsing issue. Please help me out!

I have contacted Spotify and Google! Spotify sent me to Google because they said it happened after I have upgraded to Android 11 and it worked fine on my iPad. Google now sent me to samsung as they said it happened after I upgraded to One UI 3. Please I need the help:(

2 Replies
useriqEEXGqa1V
Astronaut
Options
Galaxy S20

Same issue here.

0 Likes
JohnathanAVanCor
Astronaut
Options
Galaxy S20
same here but I have note 10 +
0 Likes